package com.ssj.bean.mybatis;

import com.ssj.bean.weixin.libmy.domain.TbLibManager;

import java.io.Serializable;
import java.util.Date;

/**
 * @author Mount Liu
 * @date 2019/9/10
 */
public class ManagerMBDto extends TbLibManager implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 小组人数
     */
    private String groupCount;
    /**
     * 老师标签（1：重点，2：放心，3：一般）
     */
    private int tag;
    /**
     * 未质检作业的数量
     */
    private long uncheckCount;
    /**
     * 批改最大结束时间
     */
    private Date maxEndTime;

    private int typeSum;

    public int getTypeSum() {
        return typeSum;
    }

    public void setTypeSum(int typeSum) {
        this.typeSum = typeSum;
    }

    public Date getMaxEndTime() {
        return maxEndTime;
    }

    public void setMaxEndTime(Date maxEndTime) {
        this.maxEndTime = maxEndTime;
    }

    public String getGroupCount() {
        return groupCount;
    }

    public void setGroupCount(String groupCount) {
        this.groupCount = groupCount;
    }

    public int getTag() {
        return tag;
    }

    public void setTag(int tag) {
        this.tag = tag;
    }

    public long getUncheckCount() {
        return uncheckCount;
    }

    public void setUncheckCount(long uncheckCount) {
        this.uncheckCount = uncheckCount;
    }
}
